How to install plasma-widget-amule on Debian 9 (Stretch)